@ECHO OFF

ECHO ================= Update Both 1st + 2nd BIOS Region =================

f.bat

if not %lasterror% == 0 then
if not %lasterror% == 0x64 then
ECHO ============ Update 1st BIOS FAIL =============
goto EXIT1
endif
endif

afuwin.exe /OEMCMD:2B

ECHO ============ Update Both 1st + 2nd BIOS Region Complete =============

:EXIT1